Bug 1032889 - [RFE] Fourth column with disk usage in Virtual Machine tab
[RFE] Fourth column with disk usage in Virtual Machine tab
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.3
All All
unspecified Severity low
: ---
: 3.3.4
Assigned To: Nobody's working on this, feel free to take it
bugs@ovirt.org
storage
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-21 02:29 EST by Jakub Bittner
Modified: 2015-01-24 05:51 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-16 11:38:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Bittner 2013-11-21 02:29:54 EST
I think that nice to have feature would be fourth column with disk usage in Virtual Machine tab. 
But there are two problems. How to show disk utilization if I have more than one disk and how to sort disk utilization if I have more than one disk.

1) Show more disks utilization: I think, it should be shown in one column next to each another like IP addresses.

2) How to sort.
    2a) It could be sorted by most/least used disk on VM
    2b) as arithmetic mean of all disk percentage utilization
    3b) sort by alphabetically first disk utilization (user can change name to have it sorted)(Disk_a 80%, Disk_b 50% == Server disk utilization sorted as 80%)

My point why I want disk utilization column is, that I want to be able to see which disk should be grown.
Comment 1 Itamar Heim 2014-06-16 11:38:57 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.